<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="BankTVUpdater.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <applicationSettings>
        <BankTVUpdater.Properties.Settings>
            <setting name="BankTVUpdater_AppUpdater_eBankTVIntegrationService"
                serializeAs="String">
                <value>http://bskoronowo.com.pl/service/service.php</value>
            </setting>
            <setting name="WschowaTVUpdater_AppUpdater_eWschowaTvIntegrationService"
                serializeAs="String">
                <value>http://www.bskoronowo.com.pl/service/service.php</value>
            </setting>
        </BankTVUpdater.Properties.Settings>
    </applicationSettings>
    <appSettings>
      <add key="ProcessName" value="BankTV"/>
      <add key="ProcessFullPath" value="c:\projekty\dotnet\koronowo\BankTV\bin\Release\BankTV.exe"/>
  </appSettings>
</configuration>
